#content-main .executive-header{
	margin: 20px 45px;
}

.body-blocks .card{
	margin:5px;
}

.body-blocks .card a img{
	width:100%;
}
html footer .logos{
margin-bottom: 2.071em;
}
@media only screen and (min-width: 800px) {
	#chapter-content #how-ge-works .container .block-block{
		margin: 0 auto; width: 800px;
	}
}
footer #sitemap-col-2 {
	margin-bottom: 50px;
}	

/*** Imagepopup ***/

/* Overlay */ 
.geui-imagepopup-overlay {
  background-color: transparent;
  background-color: rgba(0, 0, 0, 0.7);
  height: 100%;
  left: 0;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 1110;
}
/* Container */
.geui-imagepopup-container {
  background-color: #FFFFFF;
  position: fixed;
  top: 50%;
  z-index: 1111;
}
.geui-imagepopup-container .geui-imagepopup-close {
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  font-family: "gesans", Arial, sans-serif !important;
  font-weight: 700;
  background-color: #019ddd;
  border: 4px solid #FFFFFF;
  color: #FFFFFF;
  padding: 5px;
  position: absolute;
  right: -15px;
  text-align: center;
  top: -15px;
  width: 14px;
}
.geui-imagepopup-container .geui-imagepopup-player {
  height: 300px;
  margin: 15px;
}
@media (max-width: 767px) {
  .geui-imagepopup-container .geui-imagepopup-close {
    right: 0;
    top: 0;
  }
}

/*** Map Fix ***/
html #opportunities #map {
    padding: 25px 0 30px;
}

/*** Removing the Career guide link***/
#job-search .container .select-label{
	display:none;
}
/* Removing Opportunities title in careers page*/
#opportunities {
    display: none;
}